### Method

# Gtk GestureSingleset_exclusive

#### Declaration [src]

    void
    gtk_gesture_single_set_exclusive (
      GtkGestureSingle* gesture,
      gboolean exclusive
    )

#### Description [src]

Sets whether `gesture` is exclusive.

An exclusive gesture will only handle pointer and “pointer emulated” touch events, so at any given time, there is only one sequence able to interact with those.

Sets property | `Gtk.GestureSingle:exclusive`

#### Parameters

`exclusive`

  Type: `gboolean`

  `TRUE` to make `gesture` exclusive.